﻿



/* diagnostics modal */

html.diagnostics-modal-active {
    position: relative;
}

body.diagnostics-modal-active {
    position: relative;
}

.diagnostics-modal {
    position: absolute;
    z-index: 16000000; /* if anyone exceeds this, that's their own damn fault */
    
    /* taken from http://davidshariff.com/blog/css-transparent-background/ */
    /* default fallback */
    background: rgb(255, 255, 255);
    /* nice browsers */
    background: rgba(255, 255, 255, 0.95);
    /* IE 6/7 */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F2FFFFFF, endColorstr=#F2FFFFFF);
    /* IE8 */    
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F2FFFFFF, endColorstr=#F2FFFFFF)";

    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
}

.diagnostics-modal-body {
    background: white;
    max-width: 600px;
    padding-top: 50px;
    margin: 0 auto;

    /* thank you http://www.cssmatic.com/box-shadow */
    -webkit-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.23);
    -moz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.23);
    box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.23);
}

.diagnostics-modal-body h1 {
    text-align: center;
}

.diagnostics-modal-body .button-container {
    text-align: center;
}


/* diagnostics results */
/*
    we expect a sane CSS environment, so we do a scoped reset within the diagnostics results class.
*/
.diagnostics-results html,   .diagnostics-results .diagnostics-results .diagnostics-results body, 
.diagnostics-results div,    .diagnostics-results .diagnostics-results span, 
.diagnostics-results applet, .diagnostics-results object, .diagnostics-results iframe,
.diagnostics-results h1,     .diagnostics-results h2, .diagnostics-results h3, .diagnostics-results h4, 
.diagnostics-results h5,     .diagnostics-results h6, .diagnostics-results p, .diagnostics-results blockquote, 
.diagnostics-results pre,    .diagnostics-results a, .diagnostics-results abbr, .diagnostics-results acronym, 
.diagnostics-results address, .diagnostics-results big, .diagnostics-results cite, .diagnostics-results code,
.diagnostics-results del, .diagnostics-results dfn, .diagnostics-results em, .diagnostics-results img, 
.diagnostics-results ins, .diagnostics-results kbd, .diagnostics-results q, .diagnostics-results s, .diagnostics-results samp,
.diagnostics-results small, .diagnostics-results strike, .diagnostics-results strong, .diagnostics-results sub, .diagnostics-results sup, .diagnostics-results tt, .diagnostics-results var,
.diagnostics-results b, .diagnostics-results u, .diagnostics-results i, .diagnostics-results center,
.diagnostics-results dl, .diagnostics-results dt, .diagnostics-results dd, .diagnostics-results ol, .diagnostics-results ul, .diagnostics-results li,
.diagnostics-results fieldset, .diagnostics-results form, .diagnostics-results label, .diagnostics-results legend,
.diagnostics-results table, .diagnostics-results caption, .diagnostics-results tbody, .diagnostics-results tfoot, .diagnostics-results thead, .diagnostics-results tr, .diagnostics-results th, .diagnostics-results td,
.diagnostics-results article, .diagnostics-results aside, .diagnostics-results canvas, .diagnostics-results details, .diagnostics-results embed, .diagnostics-results 
.diagnostics-results figure, .diagnostics-results figcaption, .diagnostics-results footer, .diagnostics-results header, .diagnostics-results hgroup, .diagnostics-results 
.diagnostics-results menu, .diagnostics-results nav, .diagnostics-results output, .diagnostics-results ruby, .diagnostics-results section, .diagnostics-results summary,
.diagnostics-results time, .diagnostics-results mark, .diagnostics-results audio, .diagnostics-results video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
.diagnostics-results article, .diagnostics-results aside, .diagnostics-results details, .diagnostics-results figcaption, .diagnostics-results figure, 
.diagnostics-results footer, .diagnostics-results header, .diagnostics-results hgroup, .diagnostics-results menu, .diagnostics-results nav, .diagnostics-results section {
	display: block;
}
.diagnostics-results {
	line-height: 1;
}
.diagnostics-results ol, .diagnostics-results ul {
	list-style: none;
}
.diagnostics-results blockquote, .diagnostics-results q {
	quotes: none;
}
.diagnostics-results blockquote:before, .diagnostics-results blockquote:after,
.diagnostics-results q:before, .diagnostics-results q:after {
	content: '';
	content: none;
}
.diagnostics-results table {
	border-collapse: collapse;
	border-spacing: 0;
}



.diagnostics-results {
    font-family: Helvetica, Arial Unicode MS, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #444;

    padding: 20px;
}


/* golden ratio between type sizes, all based on ems */

.diagnostics-results h1 {
    font-size: 4.236em;
    color: #222;
    margin-bottom: 0.25em;
}

.diagnostics-results h2 {
    font-size: 2.618em;
    color: #222;
    margin-bottom: 0.25em;
}

.diagnostics-results h3 {
    font-size: 1.618em;
    margin-bottom: 0.25em;
}

.diagnostics-results p {
    font-size: 1em;
    margin-bottom: 1em;
}

.diagnostics-results em {
    font-style: italic;
}

.diagnostics-results .disclaimer {
    margin-top: 1em;
}

.diagnostics-results .code-wrapper {
    background: #eee;
    padding: 1em;
}

.diagnostics-results code {
    font-size: 0.7em;
    font-family: 'Courier New', 'Courier New', monospace;
    white-space: pre-wrap;
}

.diagnostics-results .results {
    margin-top: 2em;
}

.diagnostics-results .results tr {
    background: transparent;
    margin-top: 2em;
    border-bottom: 0.1em dashed darkgray;
}


.diagnostics-results .spinner {
    margin-top: 24px;
}

.diagnostics-results .result-status {
    width: 48px;
    height: 48px;
    position: relative;
    vertical-align: top;
}

.diagnostics-results .result-text {
    vertical-align: top;
    padding-left: 1em;
    padding-bottom: 1em;
}

.diagnostics-results .report-summary {
    margin-bottom: 1em;
    padding: 1em 1em 0.7em 1em;
}

.diagnostics-results .report-summary p {
    margin-bottom: 0;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.diagnostics-results .report-summary.passed {
    border: 1px solid #66BB6A;
    background: #E8F5E9;
}

.diagnostics-results .report-summary.failed {
    border: 1px solid #dd3c10;
    background: #ffebe8;
}

.diagnostics-results .result-id {
    font-size: 2em;
    margin-left: 0.5em;
}

.diagnostics-results .inline {
    display: inline;
}

div.javascript-disabled {
    text-align: center;
    display: block;
    background-color: lightblue;
    padding: 16px;
    margin: 48px;
    border-radius: 8px;
    border: 2px solid #cccccc;
    line-height: 32px;
}
